Skip to navigation

Get tags for a workbook

View as Markdown

Retrieve the version tag information for a workbook. Returns the same tag metadata as the GET /v2/workbooks endpoint returns for a tagged workbook.

Usage notes

  • Use this endpoint to provide on-demand access to version tag information for a workbook. For example, call the GET /v2/workbooks endpoint with the “excludeTags” parameter set to True to improve performance, then use this endpoint to return tag information for specific workbooks.

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Path parameters

workbookIdstringRequired
Unique identifier of the workbook.

Query parameters

pagestringOptional
Use to specify further pages using the string returned in the nextPage portion of the response.
limitdoubleOptional

Number of results to return per page, with a maximum of 1,000 per request. Use the page option in subsequent requests to retrieve the next set of results.

Response

The response body.
entrieslist of objects
nextPagestring or null
totaldoubleOptional